<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">	
<xsl:output method="html" indent="no" encoding="UTF-8"/>	
<xsl:template match="/char-sheet-3rd-ed">		
	<html>			
		<meta name="WEBSITE" content="www.kloogeinc.com"/>
		<meta name="COPYRIGHT" content="Copyright (c) 2004-2007 by kLoOge.inc.  All rights reserved."/>
		<title>Character Sheet for
			<xsl:value-of select="personal-info/name"/>
		</title>
		<body bgcolor="#FFFFFF" color="#000000">
			<table border="0" cellspacing="1" style="border-collapse: collapse" bordercolor="#111111" width="100%">
			  <tr>
				<td width="100%" colspan="3">
				<table border="0" cellspacing="1" width="100%" style="border-collapse: collapse" bordercolor="#111111">
				  <tr>
					<td width="7%" align="right" valign="bottom"><b>
					<font face="Arial" size="1">NAME:</font></b></td>
					<td width="26%" style="border-left-width: 1; border-right-width: 1; border-top-width: 1; border-bottom-style: solid; border-bottom-width: 1">
					<font face="Arial" size="2">
						<xsl:value-of select="personal-info/name"/>
					</font></td>
					<td width="10%" align="right" valign="bottom"><b>
					<font face="Arial" size="1">PLAYER:</font></b></td>
					<td width="26%" style="border-left-width: 1; border-right-width: 1; border-top-width: 1; border-bottom-style: solid; border-bottom-width: 1">
					<font face="Arial" size="2">
						<xsl:value-of select="personal-info/player"/>
					</font></td>
					<td width="9%" align="right" valign="bottom"><b>
					<font face="Arial" size="1">CLASS:</font></b></td>
					<td width="22%" style="border-left-width: 1; border-right-width: 1; border-top-width: 1; border-bottom-style: solid; border-bottom-width: 1">
					<font face="Arial" size="2">
						<xsl:value-of select="personal-info/class"/>
					</font></td>
				  </tr>
				  <tr>
					<td width="7%" align="right" valign="bottom"><b>
					<font face="Arial" size="1">RACE:</font></b></td>
					<td width="26%" style="border-left-width: 1; border-right-width: 1; border-top-width: 1; border-bottom-style: solid; border-bottom-width: 1">
					<font face="Arial" size="2">
						<xsl:value-of select="personal-info/race"/>
					</font></td>
					<td width="10%" align="right" valign="bottom"><b>
					<font face="Arial" size="1">ALIGNMENT:</font></b></td>
					<td width="26%" style="border-left-width: 1; border-right-width: 1; border-top-width: 1; border-bottom-style: solid; border-bottom-width: 1">
					<font face="Arial" size="2">
						<xsl:value-of select="personal-info/alignment"/>
					</font></td>
					<td width="9%" align="right" valign="bottom"><b>
					<font face="Arial" size="1">LEVEL:</font></b></td>
					<td width="22%" style="border-left-width: 1; border-right-width: 1; border-top-width: 1; border-bottom-style: solid; border-bottom-width: 1">
					<font face="Arial" size="2">
						<xsl:value-of select="level-info/level"/>
					</font></td>
				  </tr>
				  <tr>
					<td width="7%" align="right" valign="bottom"><b>
					<font face="Arial" size="1">AGE/SEX:</font></b></td>
					<td width="26%" style="border-left-width: 1; border-right-width: 1; border-top-width: 1; border-bottom-style: solid; border-bottom-width: 1">
					<font face="Arial" size="2">
						<xsl:value-of select="personal-info/age-sex"/>
					</font></td>
					<td width="10%" align="right" valign="bottom"><b>
					<font face="Arial" size="1">HEIGHT/WEIGHT:</font></b></td>
					<td width="26%" style="border-left-width: 1; border-right-width: 1; border-top-width: 1; border-bottom-style: solid; border-bottom-width: 1">
					<font face="Arial" size="2">
						<xsl:value-of select="personal-info/height-weight"/>
					</font></td>
					<td width="9%" align="right" valign="bottom"><b>
					<font face="Arial" size="1">HAIR/EYES:</font></b></td>
					<td width="22%" style="border-left-width: 1; border-right-width: 1; border-top-width: 1; border-bottom-style: solid; border-bottom-width: 1">
					<font face="Arial" size="2">
						<xsl:value-of select="personal-info/hair-eyes"/>
					</font></td>
				  </tr>
				  <tr>
					<td width="7%" align="right" valign="bottom"><b>
					<font face="Arial" size="1">SPEED:</font></b></td>
					<td width="26%" style="border-left-width: 1; border-right-width: 1; border-top-width: 1; border-bottom-style: solid; border-bottom-width: 1">
					<font face="Arial" size="2">
						<xsl:value-of select="personal-info/hair-eyes"/>
					</font></td>
					<td width="10%" align="right" valign="bottom"><b>
					<font face="Arial" size="1">CR:</font></b></td>
					<td width="26%" style="border-left-width: 1; border-right-width: 1; border-top-width: 1; border-bottom-style: solid; border-bottom-width: 1">
					<font face="Arial" size="2">
						<xsl:value-of select="personal-info/cr"/>
					</font></td>
					<td width="9%" align="right" valign="bottom"><b>
					<font face="Arial" size="1">XP:</font></b></td>
					<td width="22%" style="border-left-width: 1; border-right-width: 1; border-top-width: 1; border-bottom-style: solid; border-bottom-width: 1">
					<font face="Arial" size="2">
						<xsl:value-of select="personal-info/experience"/>
					</font></td>
				  </tr>
				  <tr>
					<td width="7%" align="right" valign="bottom"><b>
					<font face="Arial" size="1">TYPE:</font></b></td>
					<td width="26%" style="border-left-width: 1; border-right-width: 1; border-top-width: 1; border-bottom-style: solid; border-bottom-width: 1">
					<font face="Arial" size="2">
						<xsl:value-of select="personal-info/type"/>
					</font></td>
					<td width="10%" align="right" valign="bottom"><b>
					<font face="Arial" size="1">SIZE:</font></b></td>
					<td width="26%" style="border-left-width: 1; border-right-width: 1; border-top-width: 1; border-bottom-style: solid; border-bottom-width: 1">
					<font face="Arial" size="2">
						<xsl:value-of select="personal-info/size"/>
					</font></td>
					<td width="9%" align="right" valign="bottom"><b>
					<font face="Arial" size="1">NEXT LEVEL:</font></b></td>
					<td width="22%" style="border-left-width: 1; border-right-width: 1; border-top-width: 1; border-bottom-style: solid; border-bottom-width: 1">
					<font face="Arial" size="2">
						<xsl:value-of select="personal-info/next-level"/>
					</font></td>
				  </tr>
			  </table>
			</td>
		  </tr>
		  <tr>
			<td width="51%" rowspan="2">
			<table border="1" cellspacing="0" width="100%" style="border-collapse: collapse" bordercolor="#111111" cellpadding="0">
			  <tr>
				<td width="31%">
				<font face="Arial" style="font-size: 6pt">ABILITY NAME</font></td>
				<td width="22%">
				<font face="Arial" style="font-size: 6pt">SCORE</font></td>
				<td width="22%">
				<font face="Arial" style="font-size: 6pt">MODIFIER</font></td>
				<td width="25%">
				<font face="Arial" style="font-size: 6pt">TEMPORARY 
				MODIFIER</font></td>
			  </tr>
			  <tr>
				<td width="31%" bgcolor="#000000"><font color="#FFFFFF"><b>
				<font face="Arial" size="2">STR </font><font face="Arial" size="1">(STRENGTH)</font></b></font></td>
				<td width="22%"><font face="Arial" size="2">
					<xsl:value-of select="abilities/str"/>
				</font></td>
				<td width="22%"><font face="Arial" size="2">
					<xsl:value-of select="abilities/str-mod"/>
				</font></td>
				<td width="25%"><font face="Arial" size="2">
					<xsl:value-of select="temp-mods/str-temp-mod"/>
				</font></td>
			  </tr>
			  <tr>
				<td width="31%" bgcolor="#C0C0C0"><b><font face="Arial" size="2">DEX
				</font><font face="Arial" size="1">(DEXTERITY)</font></b></td>
				<td width="22%" bgcolor="#C0C0C0"><font face="Arial" size="2">
					<xsl:value-of select="abilities/dex"/>
				</font></td>
				<td width="22%" bgcolor="#C0C0C0"><font face="Arial" size="2">
					<xsl:value-of select="abilities/dex-mod"/>
				</font></td>
				<td width="25%" bgcolor="#C0C0C0"><font face="Arial" size="2">
					<xsl:value-of select="temp-mods/dex-temp-mod"/>
				</font></td>
			  </tr>
			  <tr>
				<td width="31%" bgcolor="#000000"><font color="#FFFFFF"><b>
				<font face="Arial" size="2">CON </font><font face="Arial" size="1">
				(CONSTITUTION)</font></b></font></td>
				<td width="22%"><font face="Arial" size="2">
					<xsl:value-of select="abilities/con"/>
				</font></td>
				<td width="22%"><font face="Arial" size="2">
					<xsl:value-of select="abilities/con-mod"/>
				</font></td>
				<td width="25%"><font face="Arial" size="2">
					<xsl:value-of select="temp-mods/con-temp-mod"/>
				</font></td>
			  </tr>
			  <tr>
				<td width="31%" bgcolor="#C0C0C0"><b><font face="Arial" size="2">INT
				</font><font face="Arial" size="1">(INTELLIGENCE)</font></b></td>
				<td width="22%" bgcolor="#C0C0C0"><font face="Arial" size="2">
					<xsl:value-of select="abilities/int"/>
				</font></td>
				<td width="22%" bgcolor="#C0C0C0"><font face="Arial" size="2">
					<xsl:value-of select="abilities/int-mod"/>
				</font></td>
				<td width="25%" bgcolor="#C0C0C0"><font face="Arial" size="2">
					<xsl:value-of select="temp-mods/int-temp-mod"/>
				</font></td>
			  </tr>
			  <tr>
				<td width="31%" bgcolor="#000000"><font color="#FFFFFF"><b>
				<font face="Arial" size="2">WIS </font><font face="Arial" size="1">(WISDOM)</font></b></font></td>
				<td width="22%"><font face="Arial" size="2">
					<xsl:value-of select="abilities/wis"/>
				</font></td>
				<td width="22%"><font face="Arial" size="2">
					<xsl:value-of select="abilities/wis-mod"/>
				</font></td>
				<td width="25%"><font face="Arial" size="2">
					<xsl:value-of select="temp-mods/wis-temp-mod"/>
				</font></td>
			  </tr>
			  <tr>
				<td width="31%" bgcolor="#C0C0C0"><b><font face="Arial" size="2">CHA
				</font><font face="Arial" size="1">(CHARISMA)</font></b></td>
				<td width="22%" bgcolor="#C0C0C0"><font face="Arial" size="2">
					<xsl:value-of select="abilities/cha"/>
				</font></td>
				<td width="22%" bgcolor="#C0C0C0"><font face="Arial" size="2">
					<xsl:value-of select="abilities/cha-mod"/>
				</font></td>
				<td width="25%" bgcolor="#C0C0C0"><font face="Arial" size="2">
					<xsl:value-of select="temp-mods/cha-temp-mod"/>
				</font></td>
			  </tr>
			</table>
		  </td>
		  <td width="22%" valign="top" rowspan="2">
		  <table border="1" cellspacing="0" width="100%" style="border-collapse: collapse" bordercolor="#111111" cellpadding="0">
		  <tr>
			<td width="33%" bgcolor="#000000" align="center">
			<b><font face="Arial" size="2" color="#FFFFFF">HIT POINTS</font></b></td>
			<td width="17%" align="center">
			<font face="Arial" size="2">
				<xsl:value-of select="combat/max-hit-points"/>
			</font></td>
			<td width="16%"> </td>
		  </tr>
		  <tr>
			<td width="33%" bgcolor="#C0C0C0" align="center">
			<b><font face="Arial" size="2">REFLEX</font></b></td>
			<td width="16%" bgcolor="#C0C0C0" align="center">
			<font face="Arial" size="2">
				<xsl:value-of select="saving-throws/ref"/>
			</font></td>
			<td width="17%" bgcolor="#C0C0C0"> </td>
		  </tr>
		  <tr>
			<td width="33%" align="center" bgcolor="#000000">
			<b><font color="#FFFFFF" face="Arial" size="2">FORTITUDE</font></b></td>
			<td width="16%" align="center">
			<font face="Arial" size="2">
				<xsl:value-of select="saving-throws/fort"/>
			</font></td>
			<td width="17%"> </td>
		  </tr>
		  <tr>
			<td width="33%" bgcolor="#C0C0C0" align="center">
			<b><font face="Arial" size="2">WILL</font></b></td>
			<td width="16%" bgcolor="#C0C0C0" align="center">
			<font face="Arial" size="2">
				<xsl:value-of select="saving-throws/will"/>
			</font></td>
			<td width="17%" bgcolor="#C0C0C0"> </td>
		  </tr>
		  <tr>
			<td width="33%" align="center" bgcolor="#000000">
			<b><font face="Arial" size="2" color="#FFFFFF">INITIATIVE</font></b></td>
			<td width="16%" align="center">
			<font face="Arial" size="2">
				<xsl:value-of select="saving-throws/init"/>
			</font></td>
			<td width="17%"> </td>
		  </tr>
		</table>
		</td>
		<td width="27%" valign="top">
		<table border="1" cellspacing="0" width="100%" style="border-collapse: collapse" bordercolor="#111111" cellpadding="0">
		  <tr>
			<td width="62%" align="center" bgcolor="#000000"><b>
			<font face="Arial" size="2" color="#FFFFFF">ARMOR CLASS</font></b></td>
			<td width="38%" align="center"><font face="Arial" size="2">
				<xsl:value-of select="armor/ac-final"/>
			</font></td>
		  </tr>
		  <tr>
			<td width="62%" bgcolor="#C0C0C0" align="center"><b>
			<font face="Arial" size="2">MELEE MODIFIER</font></b></td>
			<td width="38%" bgcolor="#C0C0C0" align="center">
			<font face="Arial" size="2">
				<xsl:value-of select="combat/melee-modifier"/>
			</font></td>
		  </tr>
		  <tr>
			<td width="62%" align="center" bgcolor="#000000"><b>
			<font face="Arial" size="2" color="#FFFFFF">RANGED MODIFIER</font></b></td>
			<td width="38%" align="center"><font face="Arial" size="2">
				<xsl:value-of select="combat/missile-modifier"/>
			</font></td>
		  </tr>
		  <tr>
			<td width="62%" align="center" bgcolor="#C0C0C0"><b>
			<font face="Arial" size="2">ATTACKS / ROUND</font></b></td>
			<td width="38%" align="center" bgcolor="#C0C0C0">
			<font face="Arial" size="2">
				<xsl:value-of select="combat/atks-per-round"/>
			</font></td>
		  </tr>
		</table>
		</td>
	  </tr>
	  <tr>
		<td width="27%" valign="top" align="center">
		<font face="Arial" size="1">(c) 2002-2007 kLoOge.inc.<br/>
		www.kloogeinc.com</font></td>
	  </tr>
	  </table>
	<table border="0" cellspacing="1" width="100%" style="border-collapse: collapse" bordercolor="#111111">
	  <tr>
		<td width="25%" valign="top">
		<table border="0" cellspacing="1" style="border-collapse: collapse" bordercolor="#111111" width="100%">
		  <tr>
			<td width="100%">
		<table border="1" cellspacing="0" width="100%" style="border-collapse: collapse" bordercolor="#111111" cellpadding="0">
		  <tr>
			<td width="50%" align="center" bgcolor="#000000"><b>
			<font face="Arial" size="2" color="#FFFFFF">RACIAL TRAITS</font></b></td>
		  </tr>
		  <xsl:for-each select="racial-traits/racial-trait">
			<tr>
			<xsl:choose>
			  <xsl:when test="position() mod 2 = 1">
				<td width="50%" align="left" bgcolor="#C0C0C0">
				<font face="Arial" size="2">
					<xsl:value-of select="trait-name"/>
				</font></td>
			  </xsl:when>
			  <xsl:otherwise>
				<td width="50%" align="left">
				<font face="Arial" size="2">
					<xsl:value-of select="trait-name"/>
				</font></td>
			  </xsl:otherwise>
			</xsl:choose>
			</tr>
		  </xsl:for-each>	
		  </table>
		</td>
		  </tr>
		  <tr>
			<td width="100%">
		<table border="1" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#111111" width="100%">
		  <tr>
			<td width="100%" bgcolor="#000000" align="center">
			<b><font face="Arial" size="2" color="#FFFFFF">
			LANGUAGES</font></b></td>
		  </tr>
		  <xsl:for-each select="languages/language">
		  <tr>
			<xsl:choose>
			  <xsl:when test="position() mod 2 = 1">
				<td width="100%" bgcolor="#C0C0C0"><font face="Arial" size="2">
					<xsl:value-of select="lang-name"/>
				</font></td>
			  </xsl:when>
			  <xsl:otherwise>
				<td width="100%"><font face="Arial" size="2">
					<xsl:value-of select="lang-name"/>
				</font></td>
			  </xsl:otherwise>
			</xsl:choose>
		  </tr>
		  </xsl:for-each>	
		</table>
			</td>
		  </tr>
		</table>
		</td>
		<td width="25%" valign="top">
		<table border="0" cellspacing="1" style="border-collapse: collapse" bordercolor="#111111" width="100%">
		  <tr>
			<td width="100%">
		<table border="1" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#111111" width="100%">
		  <tr>
			<td width="100%" bgcolor="#000000" align="center">
			<b><font color="#FFFFFF" face="Arial" size="2">FEATS</font></b></td>
		  </tr>
		  <xsl:for-each select="feats/feat">
		  <tr>
			<xsl:choose>
			  <xsl:when test="position() mod 2 = 1">
				<td width="100%" bgcolor="#C0C0C0"><font face="Arial" size="2">
					<xsl:value-of select="feat-name"/>
				</font></td>
			  </xsl:when>
			  <xsl:otherwise>
				<td width="100%"><font face="Arial" size="2">
					<xsl:value-of select="feat-name"/>
				</font></td>
			  </xsl:otherwise>
			</xsl:choose>
		  </tr>
		  </xsl:for-each>	
		</table>
			</td>
		  </tr>
		  <tr>
			<td width="100%">
		<table border="1" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#111111" width="100%">
		  <tr>
			<td width="100%" bgcolor="#000000" align="center">
			<b><font face="Arial" size="2" color="#FFFFFF">MONEY</font></b></td>
		  </tr>
		  <xsl:for-each select="wealth/coin">
		  <tr>
			<td width="100%"><font face="Arial" size="2">
				<xsl:value-of select="concat(type, ': Carried: ', carried)"/>
				Cached: <xsl:value-of select="cached"/>
			</font></td>
		  </tr>
		  </xsl:for-each>	
		</table>
			</td>
		  </tr>
		</table>
		</td>
		<td width="25%" valign="top" rowspan="2">
		<table border="0" cellspacing="1" style="border-collapse: collapse" bordercolor="#111111" width="100%">
		  <tr>
			<td width="100%">
		<table border="1" cellspacing="0" width="100%" style="border-collapse: collapse" bordercolor="#111111" cellpadding="0">
		  <tr>
			<td width="100%" colspan="2" bgcolor="#000000" align="center">
			<b><font face="Arial" size="2" color="#FFFFFF">SKILLS</font></b></td>
		  </tr>
		  <tr>
			<td width="60%">
			<font face="Arial" style="font-size: 6pt">SKILL NAME</font></td>
			<td width="40%">
			<font face="Arial" style="font-size: 6pt">TOTAL MODIFIER</font></td>
		  </tr>
		  <xsl:for-each select="skills/skill">
		  <tr>
			<xsl:choose>
			  <xsl:when test="position() mod 2 = 1">
				<td width="60%" bgcolor="#C0C0C0"><font face="Arial" size="2">
					<xsl:value-of select="skill-name"/>
				</font></td>
				<td width="40%" bgcolor="#C0C0C0"><font face="Arial" size="2">
					<xsl:value-of select="total"/>
				</font></td>
			  </xsl:when>
			  <xsl:otherwise>
				<td width="60%"><font face="Arial" size="2">
					<xsl:value-of select="skill-name"/>
				</font></td>
				<td width="40%"><font face="Arial" size="2">
					<xsl:value-of select="total"/>
				</font></td>
			  </xsl:otherwise>
			</xsl:choose>
		  </tr>
		  </xsl:for-each>	
		  <tr>
		  </tr>
		  </table>
			</td>
		  </tr>
		</table>
		</td>
	  </tr>
	  </table>
	<table border="0" cellspacing="1" style="border-collapse: collapse" bordercolor="#111111" width="100%">
	  <tr>
		<td width="100%">
		<table border="1" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#111111" width="100%">
		  <tr>
			<td width="100%" colspan="6" bgcolor="#000000" align="center">
			<b><font face="Arial" size="2" color="#FFFFFF">WEAPONS</font></b></td>
		  </tr>
		  <tr>
			<td width="27%">
			<font face="Arial" style="font-size: 6pt; font-weight: 700">NAME</font></td>
			<td width="11%">
			<font face="Arial" style="font-size: 6pt; font-weight: 700">HAND</font></td>
			<td width="34%">
			<font face="Arial" style="font-size: 6pt; font-weight: 700">ATTACK MOD</font></td>
			<td width="10%">
			<font face="Arial" style="font-size: 6pt; font-weight: 700">DAMAGE</font></td>
			<td width="9%">
			<font face="Arial" style="font-size: 6pt; font-weight: 700">CRITICAL</font></td>
			<td width="9%">
			<font face="Arial" style="font-size: 6pt; font-weight: 700">RANGE</font></td>
		  </tr>
		  <xsl:for-each select="weapons/weapon">
		  <tr>
			<xsl:choose>
			  <xsl:when test="position() mod 2 = 1">
				<td width="27%" bgcolor="#C0C0C0">
				<font face="Arial" size="2">
					<xsl:value-of select="w-name"/>
				</font></td>
				<td width="11%" bgcolor="#C0C0C0">
				<font face="Arial" size="2">
					<xsl:value-of select="hand"/>
				</font></td>
				<td width="34%" bgcolor="#C0C0C0">
				<font face="Arial" size="2">
					<xsl:value-of select="atk-mod"/>
				</font></td>
				<td width="10%" bgcolor="#C0C0C0">
				<font face="Arial" size="2">
					<xsl:value-of select="damage"/>
				</font></td>
				<td width="9%" bgcolor="#C0C0C0">
				<font face="Arial" size="2">
					<xsl:value-of select="critical"/>
				</font></td>
				<td width="9%" bgcolor="#C0C0C0">
				<font face="Arial" size="2">
					<xsl:value-of select="range"/>
				</font></td>
			  </xsl:when>
			  <xsl:otherwise>
				<td width="27%"><font face="Arial" size="2">
					<xsl:value-of select="w-name"/>
				</font></td>
				<td width="11%"><font face="Arial" size="2">
					<xsl:value-of select="hand"/>
				</font></td>
				<td width="34%"><font face="Arial" size="2">
					<xsl:value-of select="atk-mod"/>
				</font></td>
				<td width="10%"><font face="Arial" size="2">
					<xsl:value-of select="damage"/>
				</font></td>
				<td width="9%"><font face="Arial" size="2">
					<xsl:value-of select="critical"/>
				</font></td>
				<td width="9%"><font face="Arial" size="2">
					<xsl:value-of select="range"/>
				</font></td>
			  </xsl:otherwise>
			</xsl:choose>
		  </tr>
		  </xsl:for-each>	
		</table>
		</td>
	  </tr>
	</table>
	<table border="0" cellspacing="1" style="border-collapse: collapse" bordercolor="#111111" width="100%">
	  <tr>
		<td width="25%" valign="top">
		<table border="1" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#111111" width="100%">
		  <tr>
			<td width="100%" bgcolor="#000000" align="center">
			<b><font color="#FFFFFF" face="Arial" size="2">
			EQUIPMENT</font></b></td>
		  </tr>
		  <xsl:for-each select="equipment/item">
		  <tr>
			<xsl:choose>
			  <xsl:when test="position() mod 2 = 1">
				<td width="100%" bgcolor="#C0C0C0">
				<font face="Arial" size="2">
					<xsl:value-of select="concat(equip-name, ': ', desc)"/>
				</font></td>
			  </xsl:when>
			  <xsl:otherwise>
				<td width="100%"><font face="Arial" size="2">
					<xsl:value-of select="concat(equip-name, ': ', desc)"/>
				</font></td>
			  </xsl:otherwise>
			</xsl:choose>
		  </tr>
		  </xsl:for-each>	
		</table>
		</td>
		<td width="25%" valign="top">
		<table border="1" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#111111" width="100%">
		  <tr>
			<td width="100%" bgcolor="#000000" align="center">
			<b><font color="#FFFFFF" face="Arial" size="2">MAGIC 
			ITEMS</font></b></td>
		  </tr>
		  <xsl:for-each select="magic-items/magic-item">
		  <tr>
			<xsl:choose>
			  <xsl:when test="position() mod 2 = 1">
				<td width="100%" bgcolor="#C0C0C0">
				<font face="Arial" size="2">
					<xsl:value-of select="mi-name"/>
				</font></td>
			  </xsl:when>
			  <xsl:otherwise>
				<td width="100%"><font face="Arial" size="2">
					<xsl:value-of select="mi-name"/>
				</font></td>
			  </xsl:otherwise>
			</xsl:choose>
		  </tr>
		  </xsl:for-each>	
		</table>
		</td>
	  </tr>
	</table>
	<table border="0" cellspacing="1" style="border-collapse: collapse" bordercolor="#111111" width="100%">
	  <tr>
		<td width="25%" valign="top">
		<table border="1" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#111111" width="100%">
		  <tr>
			<td width="200%" colspan="3" bgcolor="#000000" align="center">
			<b><font face="Arial" size="2" color="#FFFFFF">SPELL 
			LEVELS / POWERS</font></b></td>
		  </tr>
		  <tr>
			<td width="39%"><b><font face="Arial" style="font-size: 6pt">LEVEL</font></b></td>
			<td width="38%"><b><font face="Arial" style="font-size: 6pt">PER DAY</font></b></td>
			<td width="73%"><b><font face="Arial" style="font-size: 6pt">REMAINING</font></b></td>
		  </tr>
		  <xsl:for-each select="magic-abilities/spell-levels">
		  <tr>
			<xsl:choose>
			  <xsl:when test="position() mod 2 = 1">
				<td width="39%" bgcolor="#C0C0C0">
				<font face="Arial" size="2">
					<xsl:value-of select="level"/>
				</font></td>
				<td width="38%" bgcolor="#C0C0C0">
				<font face="Arial" size="2">
					<xsl:value-of select="max"/>
				</font></td>
				<td width="73%" bgcolor="#C0C0C0"></td>
			  </xsl:when>
			  <xsl:otherwise>
				<td width="39%"><font face="Arial" size="2">
					<xsl:value-of select="level"/>
				</font></td>
				<td width="38%"><font face="Arial" size="2">
					<xsl:value-of select="max"/>
				</font></td>
				<td width="73%"></td>
			  </xsl:otherwise>
			</xsl:choose>
		  </tr>
		  </xsl:for-each>	
		</table>
		</td>
		<td width="75%" valign="top">
		<table border="1" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#111111" width="100%">
		  <tr>
			<td width="100%" colspan="5" bgcolor="#000000" align="center">
			<b><font color="#FFFFFF" face="Arial" size="2">SPELLS</font></b></td>
		  </tr>
		  <tr>
			<td width="20%">
			<font face="Arial" style="font-size: 6pt; font-weight: 700">NAME</font></td>
			<td width="9%">
			<font face="Arial" style="font-size: 6pt; font-weight: 700">LEVEL</font></td>
			<td width="53%">
			<font face="Arial" style="font-size: 6pt; font-weight: 700">EXPRESSION</font></td>
			<td width="11%">
			<font face="Arial" style="font-size: 6pt; font-weight: 700"># MEMORIZED</font></td>
			<td width="7%">
			<font face="Arial" style="font-size: 6pt; font-weight: 700">COST</font></td>
		  </tr>
		  <xsl:for-each select="spells/spell">
		  <tr>
			<xsl:choose>
			  <xsl:when test="position() mod 2 = 1">
				<td width="20%" bgcolor="#C0C0C0">
				<font face="Arial" size="2">
					<xsl:value-of select="spell-name"/>
				</font></td>
				<td width="9%" bgcolor="#C0C0C0">
				<font face="Arial" size="2">
					<xsl:value-of select="level"/>
				</font></td>
				<td width="53%" bgcolor="#C0C0C0">
				<font face="Arial" size="2">
					<xsl:value-of select="expr"/>
				</font></td>
				<td width="11%" bgcolor="#C0C0C0">
				<font face="Arial" size="2">
					<xsl:value-of select="num-memorized"/>
				</font></td>
				<td width="7%" bgcolor="#C0C0C0">
				<font face="Arial" size="2">
					<xsl:value-of select="cost"/>
				</font></td>
			  </xsl:when>
			  <xsl:otherwise>
				<td width="20%"><font face="Arial" size="2">
					<xsl:value-of select="spell-name"/>
				</font></td>
				<td width="9%"><font face="Arial" size="2">
					<xsl:value-of select="level"/>
				</font></td>
				<td width="53%"><font face="Arial" size="2">
					<xsl:value-of select="expr"/>
				</font></td>
				<td width="11%"><font face="Arial" size="2">
					<xsl:value-of select="num-memorized"/>
				</font></td>
				<td width="7%"><font face="Arial" size="2">
					<xsl:value-of select="cost"/>
				</font></td>
			  </xsl:otherwise>
			</xsl:choose>
		  </tr>
		  </xsl:for-each>	
		</table>
		</td>
	  </tr>
	</table>
	<p>
	<xsl:text> </xsl:text>
	</p>
	<table border="1" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#111111" width="100%">
	  <xsl:for-each select="notes/note">
	  <tr>
		<td width="100%" bgcolor="#000000" align="center">
		<b><font color="#FFFFFF" face="Arial" size="2">
		NOTE -
		<xsl:value-of select="title"/>
		</font></b></td>
	  </tr>
	  <tr>
		<td width="100%">
		<font face="Arial" size="2">
		<xsl:copy-of select="text"/>
		</font>
		</td>
	  </tr>
	  </xsl:for-each>	
	</table>
	<p>
	<xsl:text> </xsl:text>
	</p>
	<table border="1" cellpadding="0" cellspacing="0" style="border-collapse: collapse" bordercolor="#111111" width="100%">
	  <tr>
		<td width="100%" bgcolor="#000000" align="center">
		<b><font face="Arial" size="2" color="#FFFFFF">ADDITIONAL 
		NOTES</font></b></td>
	  </tr>
	  <tr><td width="100%"><xsl:text>&#xD;</xsl:text></td></tr>
	  <tr><td width="100%"><xsl:text>&#xD;</xsl:text></td></tr>
	  <tr><td width="100%"><xsl:text>&#xD;</xsl:text></td></tr>
	  <tr><td width="100%"><xsl:text>&#xD;</xsl:text></td></tr>
	  <tr><td width="100%"><xsl:text>&#xD;</xsl:text></td></tr>
	  <tr><td width="100%"><xsl:text>&#xD;</xsl:text></td></tr>
	  <tr><td width="100%"><xsl:text>&#xD;</xsl:text></td></tr>
	  <tr><td width="100%"><xsl:text>&#xD;</xsl:text></td></tr>
	  <tr><td width="100%"><xsl:text>&#xD;</xsl:text></td></tr>
	  <tr><td width="100%"><xsl:text>&#xD;</xsl:text></td></tr>
	</table>
	  </body>		
	</html>	
</xsl:template>
</xsl:stylesheet>
